シェル「bash」の脆弱性対策について

この度、LinuxなどのUNIX系OSで標準的に使われている、
シェル「bash」に極めて重大な脆弱性が発見されましたので、
共用サービスについては、当社にて対応を致しました。

▼対象サービス:
RSプラン、旧プランSTARTプラン、FLEXプラン、SECUREプラン、三冠王

なお、仮想専用/専用サーバをご利用のお客様には、
対応方法について別途メールにてご案内させていただきます。

▼対象サービス:
クラウド、VPS、専用サーバー、旧プランEX-SCALE、EX-DB、ADVANCE、EXPERT-EX

▼参考情報:
 ・GNU bash の脆弱性に関する注意喚起
 https://www.jpcert.or.jp/at/2014/at140037.html

 ・「bash」シェルに重大な脆弱性、主要Linuxでパッチが公開
 http://www.itmedia.co.jp/enterprise/articles/1409/25/news042.html

 ・bashシェルの修正パッチは不完全、脆弱性突く攻撃の報告も
 http://www.itmedia.co.jp/enterprise/articles/1409/26/news059.html